
@font-face {
    font-family: 'SuisseInt';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(8797e708-3b39-41ed-b3ff-e014555acfa5.otf) format('truetype');
}

@font-face {
    font-family: 'SuisseInt';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url(f4b098c2-008a-4de1-8788-a889af624822.otf) format('truetype');
}

@font-face {
    font-family: 'SuisseInt';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(a2c28bb8-f56e-45aa-a740-ad1fbbc6d18d.otf) format('truetype');
}

@font-face {
    font-family: 'SuisseInt';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(541532eb-2211-4d95-8f58-cfa9526a05b9.otf) format('truetype');
}

@font-face {
    font-family: 'SuisseInt';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(5f36380d-61f8-4948-9eb9-177cc45a8cf0.otf) format('truetype');
}

@font-face {
    font-family: 'SuisseInt';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(0ba0ff2f-44c8-4c66-bb01-437731a0999e.otf) format('truetype');
}

@font-face {
    font-family: 'SuisseInt';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(0d9eaf0e-47eb-4ee5-8dc5-8c17967ddf0b.otf) format('truetype');
}

@font-face {
    font-family: 'SuisseInt';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(7a03e7fa-371b-4623-8d5a-c65d75acb79d.otf) format('truetype');
}

@font-face {
    font-family: 'SuisseInt';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(68e39fe9-b772-446e-95aa-c317fa92dde5.otf) format('truetype');
}

@font-face {
    font-family: 'SuisseInt';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(ca03f9ab-a62d-4293-9c8b-1c8cf114c2ec.otf) format('truetype');
}

@font-face {
    font-family: 'SuisseInt';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(4ad1b146-8ff9-4134-99db-f5e40c224dd4.otf) format('truetype');
}

@font-face {
    font-family: 'SuisseInt';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(cafb5552-c444-4198-9366-43ad0e195ec8.otf) format('truetype');
}

@font-face {
    font-family: 'SuisseInt';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(109b2e57-5237-42b9-8da1-e9f51e0a8cd0.otf) format('truetype');
}

@font-face {
    font-family: 'SuisseInt';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url(0db37eb5-c01c-4502-a6f0-4cb9b50a39b8.otf) format('truetype');
}